Bug 12035 - Kernel-2.2.14-12 SMP Kernel Panics
Summary: Kernel-2.2.14-12 SMP Kernel Panics
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-09 17:18 UTC by brian
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 22:23:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description brian 2000-06-09 17:18:59 UTC
We have 21 SMP Intel based PC's running RedHat 6.2 with all the latest
updates applied.  We noticed the warning about possible SMP issues in the
default kernel that comes with 6.2 and that encouraged us to update.  Since
the updates, about 1 month ago, we have been plagued with kernel panics of
a very random nature.  These 21 machines are only 21 of 160 boxes we have
in a Beowulf Cluster.  The unique value of these 21 nodes is the fact that
they are SMP nodes.  No other UniProcessor node seems to suffer from these
instabilities.  We are averaging a kernel panic every couple of days on the
21 SMP nodes.  I'd like to submit the kernel panic info directly to you and
the kernel list but other then hand coping the screen I have no idea how to
caputre that info.

Comment 1 Michael K. Johnson 2000-08-01 22:23:20 UTC
Have you tried the 2.2.16-3 errata kernel?

Comment 2 Alan Cox 2000-08-22 19:08:51 UTC
Reopen if you find time to test the errata kernel. Im assuming it fixed the
problems


Note You need to log in before you can comment on or make changes to this bug.